IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[sys_sql_replace]') AND type = 'U')
CREATE TABLE [dbo].[sys_sql_replace]
(
    [repid] int NOT NULL IDENTITY(1, 1),
    [parseid] int NULL,
    [repname] varchar(50) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [repExp] varchar(500) COLLATE Chinese_PRC_CI_AS NULL,
    [dsname] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [fldname] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [row] int NULL,
    [col] int NULL,
    CONSTRAINT [PK_SYS_SQL_REPLACE] PRIMARY KEY ([repid] ASC)
)